@mixin font-style1{
    font-family: $font1;
    font-style: normal;
    color: black;
}

@mixin align-content-center-with-flex {
    display: flex;
    align-items: center;
} 

@mixin background-planet-icon-size-desktop {
    width: 17px;
    height: 17px;
    background-size: 17px;
}

@mixin background-planet-icon-size-mobile {
    width: 10px;
    height: 10px;
    background-size: 10px;
}

@mixin course-bold-font {
    font-family: $font1;
    font-style: normal;
    font-weight: 600;
    /*line-height: 29px;*/
    color:$color7;
}

@mixin course-sub-bold-font {
    font-family: $font2;
    font-style: normal;
    font-weight: normal;
    /*line-height: 24px;*/
    color: $color9;
}

@mixin montserrat(){
    font-family: $font1;
}
@mixin quicksand(){
    font-family: $font2;
}
@mixin desktop {
    @media screen and (min-width:550px){
        @content;
    }
}